Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 150542 - Enter doesn't work for "Insert Record" dialog
Enter doesn't work for "Insert Record" dialog
Status: VERIFIED FIXED
Product: db
Classification: Unclassified
Component: Show Data
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Shansi 11
issues@db
65fixes1-verified
:
Depends on:
Blocks: 152768
  Show dependency treegraph
 
Reported: 2008-10-17 14:09 UTC by Roman Mostyka
Modified: 2009-02-19 20:37 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Roman Mostyka 2008-10-17 14:09:30 UTC
1. Connect to some DB, rightclick some of it's table and choose "View Data".
2. Press "Insert Record" button.
3. Enter necessary values and press Enter key.

Result: Nothing happens. This dialog should have default action for entering Enter key. I guess the best action is to
press "OK".
Comment 1 Shansi 11 2008-11-17 09:21:24 UTC
Needs Verification.
http://hg.netbeans.org/main/rev/33edd8107fff
Comment 2 Roman Mostyka 2008-11-18 12:28:30 UTC
Verified with build 081117.
Comment 3 rbalada 2008-11-18 15:51:20 UTC
I've transplanted the changeset http://hg.netbeans.org/main/rev/33edd8107fff into release65_fixes repository as
http://hg.netbeans.org/release65_fixes/rev/39ed4cdfea50


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo